.typography{color:#666; font-size: 1.4em; font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;}

/* HEADINGS */
.typography h1 {font-size: 1.77em; line-height: 0.85em;}
	.typography h1#PageTitle {color: #111; margin-top: 0!important; padding-top: 0!important; font-size: 2.33em; font-family:'PT Sans Narrow', Arial Narrow, Helvetica, Arial, sans-serif; line-height: 1.11em!important;}
.typography h2 {font-size: 1.77em; }
.typography h3 {font-size: 1.6em;}
.typography h4{font-size: 1.6em;}
.typography h5{font-size: 1.33em;}
.typography h6{font-size: 1.33em;}

.typography h1:first-child,.typography h2:first-child,.typography h3:first-child,.typography h4:first-child,.typography h5:first-child,.typography h6:first-child {margin-top: 0px; padding-top: 0px;}
/* heading combos */
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {padding: 1em 0 0em 0; font-family: 'PT Sans Narrow', Arial Narrow, Helvetica, Arial, sans-serif; }
.typography h5, .typography h6 {font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;}
	.typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {}
.typography h1, .typography h3, .typography h5 {color:#5d5d5d;}
.typography h2, .typography h4, .typography h6 {color:#399;}
.typography h1, .typography h2 {line-height: 1.4em;}
.typography h3, .typography h4 {line-height: 1.4em;} 
.typography h5, .typography h6 {}

/* general font-size changes and combos */
.typography p, .typography li, .typography address {font-size: 1em; font-style: normal;}
	.typography td p {font-size: 1em;}
	.typography td li {font-size: 1em; list-style-position: inside; }
	.typography li p {font-size: 1em; margin-top: 0px; padding-top: 0px;}
	.typography li li {font-size: 0.95em;}
		.typography li li li {}


/* paragraphs */
.typography p {margin-top: 0.5em; margin-bottom: 0.5em; line-height: 1.6em; text-align: left; }

/* lists */
.typography ul, .typography ol {padding: 0.1em 0 0.3em 2.3em;}
		.typography li { padding: 0.3em 0; list-style-position: outside; list-style-image: url(/themes/main/images/bullet.gif); text-align: left; line-height: 1.4em;}
	.typography ul{}
	.typography ol{}
		.typography ol li { list-style-image: none; list-style-type:decimal;}
			.typography ol li li { list-style-type:lower-alpha;}
				.typography ol li li li { list-style-type:lower-roman;}
			.typography ul li li { list-style-type:disc ;list-style-image: none; }
				.typography ul li li li { list-style-type:circle;}
					.typography ul li li li li { list-style-type:square;}
	.typography dl{}
		.typography dl dd{}
		.typography dl dt{}

/* special block elements */
.typography blockquote{ padding: 0 30px 0 70px; font-style: italic; background-image: url(/themes/main/images/blockquote_start.png); background-repeat: no-repeat; background-position: 0 0; font-size: 1.3em;}
	.typography blockquote p {font-size: 1em;}
.typography address {font-style: normal; margin-left: 3em;}
.typography pre {font-family: "courier new", courier, monospace; line-height: 1.7; padding: 0.7em; margin: 1em 0;	background-color: beige;}

/* tables */
.typography table{margin: 1em 0; width: 100%; margin-left: auto; margin-right: auto; border-bottom: 1px solid #c8c9cb;}
	.typography th, .typography td {padding: 0.7em; border-top: 1px solid #c8c9cb;}
		.typography table th[scope='col'] {vertical-align: middle; font-weight: normal; color: #369094;}
		.typography table th[scope='row'] {text-align: left; font-weight: normal; vertical-align: top; color: #369094;}
		.typography table td {vertical-align: top;}
			.typography table td p, .typography table td li{margin: 0px; padding: 0px; color: #5d5d5d; list-style: disc outside none;}
			.typography table td ol, .typography table td ul{margin: 0px; padding: 0px; color: #5d5d5d;}



/* ---- inline elements */
.typography strong, .typography b {font-weight: bold;}
.typography em{font-style: italic;}
.typography u{text-decoration: underline;}
.typography q {font-style: italic;}

/* links */
.typography a{border-bottom: 1px dotted #000; text-decoration: none; color: #000; }
	.typography a:link{}
	.typography a:visited{}
	.typography a:focus {outline: none;}
	.typography a:hover{border-bottom: 1px dotted transparent; text-decoration: none;}
	.typography a:active{color: red;}
	.typography a.externalLink{background:transparent url(/themes/main/images/externalLink.gif) no-repeat scroll right center; padding-right:13px; display:inline;}

/* images */
.typography img{float: right; margin-left: 10px; margin-bottom: 10px; display: block;
}
/* images for CMS formatting */
.typography img.left{float: left; margin: 0em 1em 1em 0;}
.typography img.right{float: right; margin: 0em 0 1em 1em;}
.typography img.center{float: none; display: block;margin: 1em auto 1em auto;}
.typography img.leftAlone{float: none; display: block;margin: 1em 0 1em 0; }
.typography .captionImage {font-style: italic; font-size: 0.9em;}
.typography .captionImage.left {float: left;margin: 0em 1em 1em 0;}
.typography .captionImage.right {float: right;margin: 0em 0 1em 1em;}
.typography .captionImage img {margin-bottom: 0px; padding-bottom: 0.5em;}
.typography .captionImage p {margin-top: 0px; padding-top: 0px;font-style: italic;}
/* misc */
.smallFont{
	font-size: 0.7em;
}
.besideImage {list-style-position: inside!important;}

.PayNowButton {
	border: 1px solid faa849; padding: 5px 10px;
	border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; -webkit-border-radius:4px 4px 4px 4px;
/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fde5b5));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #fff, #fde5b5);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFffffff, endColorstr=#FFfde5b5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFffffff, endColorstr=#FFfde5b5)";
}

/* colour options*/
#colourTable td {width: 100px!important; height: 100px!important; vertical-align: top;}
.backgroundcolour1 {background-color: #369094!important;}  /* deep blue */
.backgroundcolour2 {background-color: #44afbf!important;}  /* mid blue */
.backgroundcolour3 {background-color: #83c8d1!important;}  /* light blue */
.backgroundcolour4 {background-color: #bc7c3b!important;}  /* rust */
.backgroundcolour5 {background-color: #5d5d5d!important;}  /* gray */
.backgroundcolour6 {background-color: #339999!important;}  /* teal */
.backgroundcolour7 {background-color: #c8c9cb!important;} /* light gray */
.backgroundcolour8 {background-color: white!important;} /* white */
.backgroundcolour9 {background-color: black!important;} /* black */

.fontcolour1 {color: #369094!important;}  /* deep blue */
.fontcolour2 {color: #44afbf!important;}  /* mid blue */
.fontcolour3 {color: #83c8d1!important;}  /* light blue */
.fontcolour4 {color: #bc7c3b!important;}  /* rust */
.fontcolour5 {color: #5d5d5d!important;}  /* gray */
.fontcolour6 {color: #339999!important;}  /* teal */
.fontcolour7 {color: #c8c9cb!important;} /* light gray */
.fontcolour8 {color: white!important;} /* white */
.fontcolour9 {color: black!important;} /* black */


/* WYSIWYG EDITOR ALIGNMENT CLASSES
-------------------------------------------- */
.typography .left {text-align: left;}
.typography .center {text-align: center;}
.typography .right {text-align: right;}

/* IMAGES
-------------------------------------------- */



